Thursday

kde-base/okteta

KDE hexeditor

28 Jan 2015; Johannes Huber (johu) okteta-4.12.5.ebuild,
okteta-4.14.3.ebuild:
Adjust use dependencies to handle >=app-crypt/qca-2.1.
alphaamd64armhppaia64ppcppc64sparcx86
4.14.3 + ~ ~ ~ ~
4.12.5 + ~ + + +
kde-base Homepages: 1 2 GPL-2 ChangeLog Metadata Similar Bugs Forums

Last update:
29 Jan 2015
17:31 UTC

Legend
Arches
C E A F P L
Links